str=document.location.search;
backlink=str.substring(1,str.length);
if (!backlink) backlink='select/000.html';
document.links[1].href='../'+backlink;
for (i=2;i<6;i++){
document.links[i].href=document.links[i].href+'?'+backlink;
}
document.links[6].href='../'+backlink;
for (i=7;i<11;i++){
document.links[i].href=document.links[i].href+'?'+backlink;
}
